Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Tippfehler korrigiert
Alboin (Diskussion | Beiträge)
K Infobox hat jetzt wieder normalen Rahmenabstand
Zeile 8: Zeile 8:
}
}


.toccolours {
.toccolours:not(.infobox) {
border: none;
border: none;
padding: .1em .2em .1em .2em;
padding: .1em .2em .1em .2em;

Version vom 1. September 2026, 16:53 Uhr

.NaviBlock:before {
	clear: both;
}
.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
}

.toccolours:not(.infobox) {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}